
/*//////////////////////////////////////////////////////////////////
[ squares ]*/
/* 
body {
  font-family: Arial, sans-serif;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 50vh;
  margin: 0;
  
} */

.inputV-containerV {
  display: flex;
}

.digitV-inputV {
  width: 2em;
  height: 2em;
  text-align: center;
  font-size: 1.5em;
  margin: 0 0.2em;
  border: 1px solid #427d9d;
  border-radius: 5px;
}

.digitV-inputV:focus {
  background-color: #427d9d;
  


}
.digitV-inputV:focus {
  box-shadow: 0 0 1px 1px;
}
 .digitV-inputV:focus {
  transform:scale(1.2);
  
 }

 .digitV-inputV:valid {
  color: #040303;
 }
 
 .digitV-inputV:focus {
  font-size: 1.6em;
 }



/*//////////////////////////////////////////////////////////////////
[ FONT ]*/

@font-face {
  font-family: Poppins-Regular;
  src: url('../fonts/poppins/Poppins-Regular.ttf'); 
}

@font-face {
  font-family: Poppins-Bold;
  src: url('../fonts/poppins/Poppins-Bold.ttf'); 
}

@font-face {
  font-family: Poppins-Medium;
  src: url('../fonts/poppins/Poppins-Medium.ttf'); 
}

@font-face {
  font-family: Montserrat-Bold;
  src: url('../fonts/montserrat/Montserrat-Bold.ttf'); 
}







/*//////////////////////////////////////////////////////////////////
[ pic form title  ]*/

body, html {
	height: 100%;
	font-family: Poppins-Regular, sans-serif;
  
}


.limiterV {
  width: 100%;
  margin: 0 auto;
}

.containerV-login100V {
  width: 100%;  
  min-height: 100vh;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  padding: 15px;
  background: #151515;
  background: -webkit-linear-gradient(-135deg, #6d666d, #141418);
  background: -o-linear-gradient(-135deg, #3e3b3e, #1f1f24);
  background: -moz-linear-gradient(-135deg, #2f2a2e, #131418);
  background: linear-gradient(-135deg, #22b3c1, #22b3c1);
}

.wrapV-login100V {
  width: 960px;
  height: 700px;
  background: -webkit-linear-gradient(-135deg, #6d666d, #141418);
  background: -o-linear-gradient(-135deg, #3e3b3e, #1f1f24);
  background: -moz-linear-gradient(-135deg, #2f2a2e, #131418);
  background: linear-gradient(-135deg, #1e13ba, #9e0808);
  border-radius: 20px;
  overflow: hidden;

  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 177px 130px 33px 50px;
}


.login100V-pic {
  width: 250px;
}

.login100V-pic img {
  max-width: 100%;
  border-radius: 20%;


}



.login100V-formV {
  width: 300px;
}

.login100V-formV-titleV {
  font-family: Poppins-Bold;
  font-size: 20px;
  color: #ffffff;
  line-height: 1.2;
  text-align: center;


  width: 95%;
  display: block;
  padding-bottom: 50px;
  padding-top: 30px;
}





/*------------------------------------------------------------------
[ Button ]*/


button {
	outline: none !important;
	border: none;
	background: transparent;
}

button:hover {
	cursor: pointer;
}

.containerV-login100V-formV-btnV {
  width: 95%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  padding-top: 20px;
}

.login100V-formV-btnV {
  font-family: Montserrat-Bold;
  font-size: 15px;
  line-height: 2.5;
  color: #fff;
  text-transform: uppercase;

  width: 100%;
  height: 50px;
  border-radius: 20px 20px 20px 20px;
  background: #164863;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: center;
  align-items:center;
  padding: 0 25px;
  margin-top: 50px;
  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  -moz-transition: all 0.4s;
  transition: all 0.4s;
}

.login100V-formV-btnV:hover {
  background: #fff;
  color: #000;
  border: 1px solid #427d9d;
}





